@import url('../../css2-1');

.font-title{
    font-family: 'Playfair Display', serif;
}
.logo{
    height: 90px;
}

.text-orange{
    color: #e35626;
}
.bg-orange{
    background-color: #e35626;
}
.text-red{
    color: #d12525;
}
.bg-red{
    background-color: #d12525;
}

.text-yellow{
    color: #e5a857;
}
.bg-yellow{
    background-color: #e5a857;
}
.bg-light-orange{
    background-color: #ffd3a7;
}
.text-primary{
    color: #d12525 !important;
}
.text-reset:hover, .card-hover:hover .card-text{
    color: #d12525 !important;
}
.card-hover:hover span{
    border-color: #d12525 !important;
}

.btn-primary{
    background-color: #d12525;
    border-color: #d12525;
    color: #fff;
}
.btn-primary:hover{
    background-color: #e35626;
    border-color: #e35626;
    color: #fff;
}
.bg-img{
    background-image: url('../img/bg-patten.jpg');
    background-size: 200px;
    background-position: center;
    background-repeat: repeat;
    background-color: #e0d179;
    background-blend-mode: multiply;
}
.bg-img2{
    background-image: url('../img/bg-patten2.jpg');
    background-size: 200px;
    background-position: center;
    background-repeat: repeat;
    background-color: #d12525;
    background-blend-mode: multiply;
}
.link-primary{
    color: #ffffff !important;
}
.link-primary:hover{
    color: #e35626 !important;
}
.bg-footer{
    background-color: #610000;
    color: #fff;
}
.bg-copyright{
    background-color: #470000;
    color: #fff;
}

.bg-images{
    background-image: url('../img/bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #2c2c2c8f;
    background-blend-mode: multiply; 
}
.bg-img3{
    background-image: url('../img/bg-patten.jpg');
    background-size: 200px;
    background-position: center;
    background-repeat: repeat;
    background-color: #fffcecd2;
    background-blend-mode: multiply;
}
.bg-main{
    background-image: url(../img/circle.png);
    background-size: cover;
    animation: animate 10s linear infinite;
}

@keyframes animate {
    0%{
        background-position: 0 0;
    }
    25%{
        background-position: 20% 20%;
    }
    50%{
        background-position: 50% 50%;
    }
    75%{
        background-position: 75% 75%;
    }
    100%{
        background-position: 100% 100%;
    }
}


.fixed-buttons {
    position: fixed;
    bottom: 70px;
    right: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 1000;
  }

  .fixed-buttons a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #25D366; /* WhatsApp green */
    color: white;
    padding: 12px 16px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 16px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
  }

  .fixed-buttons a.call-btn {
    background-color: #007bff; /* Call button blue */
  }

  .fixed-buttons a:hover {
    transform: scale(1.05);
  }

  @media screen and (max-width: 600px) {
    .fixed-buttons {
      flex-direction: row;
      gap: 10px;
      bottom: 20px;
      right: 60px;
    }
    .fixed-buttons a {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #25D366; /* WhatsApp green */
        color: white;
        padding: 5px 8px;
        border-radius: 50px;
        text-decoration: none;
        font-size: 18px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        transition: transform 0.2s;
      }

      .btn-scroll-top, .btn-scroll-top:after {
        cursor: pointer;
        display: block;
        height: 2rem;
        width: 2rem;
    }
    .btn-scroll-top:after{
        line-height: 2rem;
    }
    
  }